// db vars
DB_NAME testdb
DB_USER admin
DB_PWD secret
URL_BASE jdbc:postgresql://localhost/
TTL 3600000
NUM_SUB_RANGES_ID 2
DOMAIN_ID_MIN 1
DOMAIN_ID_MAX 10
NUM_SUB_RANGES_YOB 3
DOMAIN_YOB_MIN 1971
DOMAIN_YOB_MAX 1980
